﻿body, button, input, select, textarea {
    font-family: 'helvetica neue',tahoma,'hiragino sans gb',stheiti,'wenquanyi micro hei',\5FAE\8F6F\96C5\9ED1,\5B8B\4F53,sans-serif;
}
main {
    background-color: #fff;
padding:.2rem 0;
}
.content {
    margin-bottom: 0.61rem;
}

.mod-a {
    width: 6.9rem;
    position: relative;
    margin: 0.45rem auto 0;
}

.mod-a:before, .mod-a:after {
    display: table;
    content: "";
}

.mod-a:after {
    clear: both;
}

.mod-a .img {
    float: left;
    width: 2.2rem;
    height: 1.46rem;
    overflow: hidden;
    margin-right: 0.25rem;
    position: relative;
}

.mod-a .img img {
    max-width: 2.2rem;
    width: 100%;
}

.mod-a .tit {
    font-size: 0.28rem;
    line-height: 0.44rem;
    color: #030000;
}

.mod-a .meta {
    position: absolute;
    right: 0;
    bottom: 0;
    color: #999;
    font-size: 0.22rem;
    width: 4.45rem;
    overflow: hidden;
}

.mod-a .meta .cat {
    float: left;
}

.mod-a .meta .time {
    float: right;
    color: #c9c9c9;
}

.mod-a .imgs {
    height: 1.46rem;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 0.2rem;
}

.mod-a .imgs .thumb {
    width: 2.2rem;
}

.mod-a .bigImg {
    margin: 0 0 0.2rem;
}

.mod-a .bigImg img {
    width: 100%;
}

